## reform-branding 4

=== debian/changelog ===
reform-branding (4) unstable; urgency=medium

  * debian/reform-branding.lintian-overrides: override font-in-non-font-package

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 09 Feb 2025 06:50:02 +0100

reform-branding (3) unstable; urgency=medium

  * make the Debian Reform Team the maintainer

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 09 Feb 2025 06:30:24 +0100

reform-branding (2) unstable; urgency=medium

  * source-only upload to allow transition to testing

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 03 Feb 2025 22:17:24 +0100

reform-branding (1) unstable; urgency=medium

  * Initial release.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 05 Nov 2024 11:00:45 +0100
