=== debian/control ===
Source: reform-branding
Section: non-free/misc
Priority: optional
Maintainer: Debian Reform Team <team+reform@tracker.debian.org>
Uploaders:
 Johannes Schauer Marin Rodrigues <josch@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 fontforge,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/reform-team/reform-branding.git
Vcs-Browser: https://salsa.debian.org/reform-team/reform-branding
XS-Autobuild: yes

Package: reform-branding
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
 reform-tools (<< 1.60),
Replaces:
 reform-tools (<< 1.60),
Description: Company logo of MNT Research GmbH in multiple formats
 This package enhances the packages reform-tools and reform-handbook with
 optional logos of MNT Research. These logos are licensed under CC-BY-NC-4.0
 and are thus in their own package in non-free. Install this package to
 receive the same experience as offered by the vanilla installation images
 provided by MNT Research.
