## reform-branding 5

=== debian/changelog ===
reform-branding (5) experimental; urgency=medium

  * install /usr/share/pixmaps/mnt-reform-logo-login-invert.svg

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 26 May 2025 00:51:29 +0200
