## reform-branding 7

=== debian/changelog ===
reform-branding (7) unstable; urgency=medium

  * install watermark.png for reform-y2k plymouth theme

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 30 Aug 2025 16:21:53 +0200
