=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_build:
	fontforge -lang=ff -c 'Open($$1); Generate($$2)' MNTIcons.sfd MNTIcons.ttf
	rsvg-convert mnt-reform-logo-login-invert.svg -o watermark.png

execute_after_dh_clean:
	rm -f MNTIcons.ttf watermark.png
